Java123社区 - 轻松开发从此开始! 请登陆 免费注册

微科社区

当前位置:主页 > TAG标签 > 环境
  • kettle快速便捷从开发环境迁移到生产环境[其他数据库]kettle快速便捷从开发环境迁移到生产环境 2017-02-21

    问题描述:之前每次kettle采集程序从开发环境导入到生产环境后都要打开每个trans然后修改db connection为生产环境的db connection,如果涉及的trans或job比较多的话,修改db connection需要花费较...

    74人浏览
  • 超级基础搭建Android开发环境[Android]超级基础搭建Android开发环境 2017-02-22

    最近想研究一下Android,所以找了好多资料,话说我家里的本本已经搭建好,但是出门没有带,所以在公司的电脑上搞一搞(窃喜ing),应群里两位同志要求,特意下一篇搭建指导。闲言...

    40人浏览
  • SliverLight+WCF+WF 的IIS环境配置[WorkFlow]SliverLight+WCF+WF 的IIS环境配置 2017-02-20

    前言 最近做了一个GIS方面的网站,用到了SliverLight、WCF、WF方面的功能,当把想法发给其他人时,在项目的发布上出现了很多问题,这里简述一下解决方法。 SliverLight版本问题 重新配置...

    75人浏览
  • <b>脱离域环境安装SharePoint</b>[SharePoint]脱离域环境安装SharePoint 2017-02-22

    首先,这种方法是不推荐的,因为不是所有的功能都可以脱离域环境存在。 默认情况,如果你想脱离域环境安装,就需要使用standalone/basic安装模式,这样,SharePoint向导会自动帮助你使...

    43人浏览
  • Ruby开发环境的终极配置(Railsinstaller1.3.0+mysql-5[Ruby/Rails]Ruby开发环境的终极配置(Railsinstaller1.3.0+mysql-5 2017-02-23

    1.安装Railsinstaller1.3.0 Packages included are: Ruby 1.8.7-p352 Rails 3.0.7 Git 1.7.3.1 Sqlite 3.7.3 TinyTDS 0.4.5 SQL Server support 3.0.14 DevKit 安装成功可以使用ruby -v来查看版本号。另外这个地方的环境变量可配...

    90人浏览
  • 建立你的RoR学习环境(Windows)之一[脚本语言]建立你的RoR学习环境(Windows)之一 2017-02-23

    在Windows上建立一个自己学习的RoR环境,首先要选择安装哪个打包环境。 Instant Rails、One Click Ruby Installer 和 Ruby on Windows 选用哪个? Instant Rails 是一个Windows上的集成了Ruby、Rails和Apache、...

    66人浏览
  • WAMP + Drupal的环境部署(包括汉化)[PHP]WAMP + Drupal的环境部署(包括汉化) 2017-02-22

    关注博客园将近半年多了吧,第一次写博客,也算是做一下知识的积累吧。 受学长所托,跟几个朋友做个网站,一番讨论决定用PHP来开发,使用Drupal这个框架,由于以前没有接触过Dr...

    288人浏览
  • EBS应用登录异常[ERP]EBS应用登录异常 2017-02-18

    今天登录EBS生产环境异常,现象:登录用户名和密码的输入框不像平常一样居中显示,而是靠左显示。 首先去掉了插件,然后重启无果。 后面查看IE的help,没有显示IE版本和key等信息,...

    20人浏览
  • <b>转 apache部署django</b>[脚本语言]转 apache部署django 2017-02-12

    环境:win server 2003 版本:apache2.2 django1.3 python2.7 mod_wsgi.so 首先 安装apache2.2 python2.7 django1.3 然后下载 mod_wsgi.so (网上很多文章都是mod_python,但只支持到python2.5,现在停止更新了,所以我...

    80人浏览
  • Android 4.0开发环境搭建[Android]Android 4.0开发环境搭建 2017-02-17

    第 1 篇 Android 4.0 开发环境搭建和测试 1,1 ,下载所需要的软件 Android 开发需要的工具: l JDK 5 或 JDK 6或者JDK 7 需要注意的是仅有JRE是不够的。JRE是Java的运行环境,而JDK不仅包含了JRE,还...

    43人浏览
推荐内容